Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000045 [SkyOS 5.0 - Beta] GUI feature always 2004-05-26 08:36 2004-11-15 13:26
Reporter vchira View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000045: No way to close a crashed application from GUI.
Description A right click on taskbar->close menu would be very helpfull. If the application is crashed and doesn't respond in a couple of seconds should be killed forcely(after asking the user..)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-26 08:36 vchira New Issue
2004-05-27 07:40 robert Status new => acknowledged
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-15 13:26 robert Status acknowledged => resolved
2004-11-15 13:26 robert Resolution open => fixed
2004-11-15 13:26 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker